<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Katalog otevřených dat</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <style type="text/css">
    :root {
      --button-border-radius: 1px;
      --menu-active-text: #fff;
      --menu-active-bg: #09f;
    }

    html,
    body {
      font-family: "Inter var", Verdana, sans-serif;
      font-size: var(--font-size, 12pt);
      margin: 0;
      padding: 0;
    }

    header {
      border-bottom: 2px solid #ccc;
      background-color: #eee;
      padding: 0.667em 1em;
      margin: 0 0 5px 0;


    }

    header h1 {
      margin: 0;
    }


    .container {
      max-width: 1000px;
      margin: 0 auto;
    }


    opendata-catalog {
      --link-color: #09f;
      --button-border-radius: 1px;
      --button-primary-color: #fff;
      --button-primary-background: #09f;
    }
  </style>
</head>

<body>
  <header>
    <div class="container">
      <h1>Katalog otevřených dat Našeho města</h1>
    </div>
  </header>

  <div class="container">
    <opendata-catalog endpoint="%SPARQL_ENDPOINT%"></opendata-catalog>
  </div>

  <script src="https://cdn.jsdelivr.net/npm/@otevrena-data-mfcr/opendata-catalog@%CATALOG_VERSION%/package/catalog.min.js"></script>
</body>

</html>